{
  "bbox": {
    "height": 32,
    "left": 1663,
    "top": 168,
    "width": 82
  },
  "children": [
    "n223"
  ],
  "height": "22px",
  "nodeId": "n224",
  "originalClass": "arco-picker-input",
  "selector": "div.right-button--gbVbn > button.arco-btn.arco-btn-secondary:nth-of-type(2)",
  "styleId": "style_56",
  "tag": "div",
  "width": "142.875px"
}